<div>
    <a href="https://status.teztnets.com/" target="_blank">
        <b-button id="pyro-meter" size="sm" class="mx-2" variant="dark">
            <i class="bi bi-reception-4"></i>
        </b-button>
    </a>
    <b-tooltip target="pyro-meter" triggers="hover">
        <p class="text-nowrap">Check networks status</p>
    </b-tooltip>
</div>
